//
// Created by fedal on 22/12/20.
//

#ifndef JULIA_ANDROID_SOM_GPIOENUMS_H
#define JULIA_ANDROID_SOM_GPIOENUMS_H
typedef enum{
    SOM_GPIO_PIN_149 = 149,
    SOM_GPIO_PIN_56 = 56,
    SOM_GPIO_PIN_36 = 36,
    SOM_GPIO_PIN_54 = 54,
    SOM_GPIO_PIN_35 = 35,
    SOM_GPIO_PIN_55 = 55,
    SOM_GPIO_PIN_50 = 50,
    SOM_GPIO_PIN_41 = 41,
    SOM_GPIO_PIN_32 = 50

}SomGpioPins_e;
#endif //JULIA_ANDROID_SOM_GPIOENUMS_H
